BEGIN ENCIK

IF ~Global("ShehinaEvereskaTalk1","GLOBAL",1)~ THEN BEGIN Shehina_Evereska1
SAY ~Każdy w Faerûnie wzdycha do Evereski. "Och, jakie piękne iglice! Och, jaka wspaniała kultura czystej krwi!". Gdyby wiedzieli, co kryje się pod tą gładką marmurową elewacją...~

++ ~Brzmisz, jakbyś nie wspominała domu z zapałem.~ GOTO Shehina_Evereska1_1
++ ~Co masz na myśli?~ GOTO Shehina_Evereska1_1
END

IF ~~ THEN BEGIN Shehina_Evereska1_1
SAY ~Dla dostojników i arcymagów z Evereski tacy jak ja – szkoleni na Encikkarów, walczący na pierwszej linii – byli po prostu "statystyką zużycia". Uczyli nas, że naszą największą chlubą jest oddać życie za pomyślność ukrytej doliny. Ale kiedy widzi się, jak twoi bracia giną, by jakiś szlachcic mógł w spokoju pisać wiersze o poezji liści... pragmatyzm wygrywa z tradycją.~

++ ~Dlatego odeszłaś?~ GOTO Shehina_Evereska1_2
END

IF ~~ THEN BEGIN Shehina_Evereska1_2
SAY ~Odeszłam, bo wolałam, żeby moje ostrze służyło komuś, kto widzi we mnie żywą istotę, a nie mięso armatnie zasłaniające strażnice. Wybrzeże Mieczy jest brudne i niebezpieczne, ale przynajmniej nikt tu nie udaje, że giniesz za "wyższe dobro", kiedy po prostu giniesz.~
IF ~~ THEN DO ~SetGlobal("ShehinaEvereskaTalk1","GLOBAL",2)~ EXIT
END 